Contents

# UBound Function

Daangaa waraantoo gara ol aanaa deebisa.

### Syntax:

    UBound (ArrayName [, Dimension])

### Return type:

Long

### Parameters:

MaqaaWaraantoo: Maqaa waraantoo kan daangaan isaa upper(Ubound) ykn lower (LBound) ta'e murteessuuf si fayyada.

[Dimension]: Itergaa kan gara kam upper(Ubound) ykn lower (LBound) akka deebi'u ibsu dha.Yoo gatiin omtiyyuu hin ibsamne, Daangaa gara jalqabaatu deebi'a.

### Error codes:

5 Ejjatoo fashalaan waamu

9 Hammanga keessaa mallatto-jalee

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' 10
        Print UBound(v) ' 20
    End Sub

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' 10  20
        Print LBound(t(),2) ' -5
        Print UBound(t,2) ' 70
    End Sub

Please support us!